
.a_row{
	width: 1060px;
	margin: 0 auto;
}
.g_head{
	height: 75px;
	width: 1060px;
	margin: 0 auto;
}
.g_head h3{
	text-align: center;
	font: 22px Microsoft YaHei;
	color: #005b87;
	padding-bottom: 20px;
	margin: 50px 0;
	border-bottom: 1px solid #005b87;
}
.al_left{
	width: 190px;
	height: 605px;
	background: #fafafa url(../images/gcyj.jpg) no-repeat;
	float: left;
}
.al_left ul{
	padding-top: 60px;

}
.al_left ul li {
	width: 50%;
	float: left;
	line-height: 35px;
	text-indent: 40px;
	background: url(../images/compay_backImage.png) 22px -24px no-repeat;
}
.al_left ul li.active {
    background: url(../Images/compay_backImage.png) 22px 14px no-repeat;
}
.al_left ul li a {
	color: #a4a4a4;
	font-size: 14px;
}
.al_left ul li.active a {
    color: #000b74;
}

.al_left ul li a:hover{
	color: #0a0762;
}
.al_content{
	width: 840px;
	float: right;
}
.al_content ul{
	float: left;
	margin-bottom: 50px;
    width: 100%;
}
.al_content ul li {
	width: 50%;
	float: left;
	margin: 7px 0;
	font: 17px Microsoft YaHei;
}